Argus API Argus Camera API

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Classes | Namespaces | Functions
EventProvider.h File Reference

Go to the source code of this file.

## Classes

class | Argus::IEventProvider
| The interface for an object which generates Events (such as CaptureSession). More...

## Namespaces

namespace | Argus

## Functions

| Argus::DEFINE_UUID (InterfaceID, IID_EVENT_PROVIDER, 523ed330, 25dc, 11e5, 867f, 08, 00, 20, 0c, 9a, 66)